/* 
Theme Name: Propeer
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: envision-creative.com
Author URI: https://envision-creative.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */




.footer-links span:hover {
  color: #1DA590;
}


.top-bar a:hover{
	
	font-weight:bold !important;
}
/* menu */
.header-menu .elementor-nav-menu--main .elementor-nav-menu > li > a:hover {
	font-weight: bold !important;
	animation-duration: 4s;
}

.elementor-location-header .header-menu .elementor-nav-menu--main ul li{
 padding: 10px 0;
}

.elementor-location-header .header-menu .elementor-nav-menu--main .elementor-nav-menu > li ul {
	width: 420px !important;
	background: linear-gradient(171deg, #1DA590 0%, #155FA0 100%);
	padding: 14px 25px;
}
.elementor-location-header 
.elementor-nav-menu--main 
.elementor-nav-menu 
.sub-menu li a:hover {
    background: transparent !important;
}
.elementor-widget-nav-menu .elementor-nav-menu--dropdown .elementor-sub-item{
	font-family: "Proxima Nova", Sans-serif;
  font-size: 16px;
  font-weight: 700;

}

.header-menu .elementor-nav-menu > li ul .menu-description {
    font-size: 13px;
    color: #D9EFFF;
    font-family: "Product Sans", Sans-serif;
}


.elementor-location-header .header-menu .sub-menu ul{
	margin: 0 auto;
	position: relative;
	left: 0 !important;
	width: auto !important;
	margin-left: 0 !important;
	top: 44px !important;
	max-width: 100% !important;
	height: 100%;
	margin-bottom: 30px !important;
	background: transparent !important;
    padding: 0 0 14px !important;
	margin-top: -30px !important;
}
.elementor-location-header .header-menu .sub-menu li a {
	padding: 0;
	border: none;
	border-radius: 0 !important;
}
.elementor-location-header .header-menu .elementor-nav-menu--dropdown .sub-menu a.elementor-sub-item {
	padding: 0;
	border: none;
}

/* for border bottom for first-menu  */
/* .elementor-location-header .header-menu .sub-menu li:first-child a {
  border-bottom: 1px solid #fff; 
  border-radius: 0 !important;   
  padding-bottom: 12px;    
} */
/* (mobile-hide) add this class in menu to hide the menu */
.elementor-location-header .header-menu .mobile-hide {
	display: none;
}
@media (max-width:1024px){

.sub-arrow {
	display: none !important;
}

.elementor-location-header .header-menu ul{
padding: 20px 0 !important;
}

.elementor-location-header .header-menu .sub-menu li  {
	padding: 13px 20px !important;
}

.elementor-location-header .header-menu .sub-menu {
	padding-top: 0 !important;
  padding-bottom: 25px !important;
}

.elementor-location-header .header-menu .elementor-nav-menu--dropdown li a {
	padding: 0 !important; 
  margin: 0 20px;
}

.elementor-location-header .header-menu li.menu-item-has-children > a.has-submenu::after {
    content: "\002B"; 
    font-size: 22px;
    font-weight: bold;
    position: absolute;
    right: 30px;
    top: 0;
    opacity: 9 !important;
}

.elementor-location-header .header-menu li.menu-item-has-children > a.has-submenu.highlighted::after {
    content: "\2212"; 
    font-size: 22px;
    font-weight: bold;
    position: absolute;
    right: 30px;
    top: 0;
    opacity: 9 !important;
}
	.elementor-nav-menu--dropdown .elementor-item:focus{
		background:transparent !important;
	}
.elementor-location-header .elementor-nav-menu--dropdown {
	background: linear-gradient(171deg, #1DA590 0%, #155FA0 100%);
	border: none !important;
	border-radius: 0 !important;
	
}
.elementor-location-header .elementor-nav-menu--dropdown .sub-menu li:first-child a {
  border-bottom: 1px solid #fff !important;
  border-radius: 0 !important;
  padding-bottom: 12px !important;
}
/* 	mobile-hide add this class in menu to hide it on mobile */
.elementor-location-header .header-menu .mobile-hide {
	display: none;
}

 .elementor-location-header .header-menu .elementor-nav-menu--dropdown li.menu-item-has-children > a.highlighted {
    border-bottom: 1px solid #fff !important; 
    padding-bottom: 12px !important;
  }
.elementor-location-header .header-menu .elementor-nav-menu--dropdown ul li {
	padding: 10px 0;
}

.elementor-location-header .header-menu .sub-menu li a{
  margin: 0 !important;
}
	
}
/* @media (max-width:767px){
	.elementor-location-header .elementor-nav-menu--dropdown {
	margin-top: 0 !important;
}
} */

.requirements-list .elementor-icon-list-item {
  opacity: 0;
  transform: translateX(-30px);
}

.requirements-list.animate .elementor-icon-list-item {
  animation: fadeInLeft 0.6s forwards;
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translateX(-30px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}